
div#menubar h3 { display: none; }
div#menubar ul { margin: 0; padding: 0; display: block; height: 46px; }

div#menubar ul li { display: block; margin: 0; padding: 0; float: left; background: transparent none; }
div#menubar ul li a {
	display: block; padding: 0 20px;
	font: normal 12px/46px Helvetica, Arial, sans-serif;
	color: #fff; text-shadow: 1px 1px #000;
	background: transparent url('../images/bg-menu-item-1.gif') left top repeat-x;
}
div#menubar ul li:hover a, div#menubar ul li.hover a, div#menubar ul li.current_page_item a { 
	color: #fff; background-position: left bottom;
}

div#menubar ul li ul { display: none; }
div#menubar ul li:hover ul, div#menubar ul li.hover ul {
	display: block; width: 15em; height: auto;
	position: absolute; margin: -6px 0 0 0;
	background: #37342f none;
	padding: 0;
	z-index: 999999;
}
div#menubar ul li:hover ul li, div#menubar ul li.hover ul li { 
	display: block;
	float: none; margin: 0; padding: 0; height: 40px;
}
div#menubar ul li:hover ul li a, div#menubar ul li.hover ul li a { 
	display: block; color: #fff; line-height: 40px; text-shadow: none;
	float: none; padding: 0 20px;  background: transparent none;
}
div#menubar ul li:hover ul li:hover a, div#menubar ul li.hover ul li.hover a {
	color: #ccc;
}
div#menubar ul li:hover ul li ul, div#menubar ul li.hover ul li ul { display: none; }
div#menubar ul li:hover ul li:hover ul, div#menubar ul li.hover ul li.hover ul {
	display: block; height: auto; margin: -40px 0 0 15em;
}
div#menubar ul li:hover ul li:hover ul li a, div#menubar ul li.hover ul li.hover ul li a {
	color: #fff;
}
div#menubar ul li:hover ul li:hover ul li:hover a, div#menubar ul li.hover ul li.hover ul li.hover a {
	color: #fff;
}